{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-BE7493B3-B866-4269-9C13-ABFCF84658F2",
  "title": "Host Requirements",
  "ordinal": 4,
  "parent_title": "Planning and preparation",
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-BE7493B3-B866-4269-9C13-ABFCF84658F2.html"
}
